<?xml version="1.0" encoding="UTF-8"?><song><title>Şükür, şükür, Rab İsa'ma BG716</title>
<lyrics>[C1]
   Şükür, şükür, Rab İsa'ma,
   Sevincini verdi bana.
   Şükür, şükür, Rab İsa'ma,
   Dermanını verdi bana.
   Sizin için kanımı döktüm,
   Sizin için canımı verdim.
   Hepinizi seviyorum,
   Ama beni sevmiyorlar.
   Gözümden yaşlar akacak,
   Derya deniz olacak.
   Gökten melekler inecek,
   İnanlılara derman verecek.
   İsa Rabbim, senin olayım,
   Cennetinde senle olayım.
   İsa Rabbim derman verdi,
   Tanrı Baba sevinç verdi.</lyrics>
<hymn_number>716</hymn_number>
</song>